[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Grisbi doesn't have a maintainer anymore

On Tue, Nov 04, 2008 at 02:03:29AM +0100, Joyce Markoll wrote:
> Hello, 
> As said in the subject, at least that seems to be the case, as this bug
> (wish-list) is a bit old and didn't receive an answer:
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=390285
> The actual version for Grisbi is still the 0.5.9, and only the 0.5.8 is
> available, which surprised me when I installed it two days ago in Lenny.
> The 0.6 should be available within a few months now:
> http://www.grisbi.org/index.en.html
> "September 22, 2008 - In progress!
> OK, few news here, but we are working very hard on Grisbi 0.6. "
> Thanks to consider my proposal : looking for a new maintainer for Grisbi.
I personally use it every day (or nearly so), and so I would be willing
to adopt it.



Roberto C. Sánchez

Attachment: signature.asc
Description: Digital signature

Reply to: